import os

class Config(object):
	SECRET_KEY = os.environ.get('SECRET_KEY') or 'you-will-never-guess'
	APPLICATION_DIR = os.path.dirname(os.path.realpath(__file__))
	FILES_DIR = os.path.join(APPLICATION_DIR, 'Files')
	SQLALCHEMY_DATABASE_URI = os.environ.get('DATABASE_URL') or 'sqlite:///' + os.path.join(APPLICATION_DIR, 'app.db')
	SQLALCHEMY_TRACK_MODIFICATIONS = False